<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FinancialStatementHead extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function sub_head(){
        return $this->belongsTo('App\Models\FinancialStatementSubHead','sub_head_id');
    }
}
